.navbar-brand {padding: 0 18px 0 0; line-height: 20px; height: 80px;}      .navbar-nav {padding-top: 15px;}
.godown {height: 60px !important; }
.godown .navbar-brand {height: 60px !important; transition: all 1.0s ease;}


.navbar-brand strong { margin-top: 18px;}
.godown .navbar-brand strong {margin-top: 10px;}

.mapa {position: absolute; right: 20px; z-index: 1;}   
.mapa a {font-size: 14px; font-weight: bold;}

#shopmenu > :first-child a {
    margin-right: 3px;
}

.bok {

    padding-left: 35px;

}